1. Veilig bankieren
  2. Systeemvereisten
Mijn Van Lanschot

Systeemvereisten

De vereiste versies voor besturingssysteem en browser vindt u hieronder.
Besturingssysteem Browser
Windows 7, 8.1 en 10
  • Internet Explorer: 11.0
  • Edge: de laatste twee versies
  • Firefox: de laatste twee versies
  • Chrome: de laatste twee versies
Apple MacOS 10.11 en hoger
  • Safari: 11.0 en hoger
  • Firefox: de laatste twee versies
  • Chrome: de laatste twee versies

Het is mogelijk dat Mijn Van Lanschot ook werkt met andere systemen en browserversies. Wij kunnen dan echter geen goede werking garanderen.

Adobe Acrobat Reader

Voor het lezen van documenten hebt u Adobe Acrobat Reader nodig.

Schermresolutie

De minimale schermresolutie voor Mijn Van Lanschot is 1024 x 768 pixels.